/*
	File            : /[sitename]/styles/site-styles.css
	Description     : Styles available for use across the web site.
*/

/*
Name: box_fixed.css
Last Modified: 04/29/2010
Comment: Created for VA Returning Servicemembers Internet Site
*/

.Pad_Box{padding:3px 7px;}
.Pad_Box_small{padding:2px 2px;}

/* white box */ 
.WhiteBox {}
.WhiteBoxHeader
{height:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_tr.png) 100% 0 no-repeat;}
.WhiteBoxContent
{background:#fff;}
.WhiteBoxFooter
{height:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_br.gif) 100% 0 no-repeat;}


/* white box */
.WhiteBox .BoxHeader
{height:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_tr.png) 100% 0 no-repeat;}
.WhiteBox .BoxHeader div
{width:4px;height:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_tl.png) 0 0 no-repeat;}
.WhiteBox .BoxContent
{background:#fff;}
.WhiteBox .BoxFooter
{height:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_br.png) 100% 0 no-repeat;}
.WhiteBox .BoxFooter div
{height:4px;width:4px;overflow:hidden;background:#fff url(/oefoif/site-styles/box_bl.png) 0 0 no-repeat;}

/* red line box */
.LineBox .BoxContent
{background:#fff;border-left:1px solid #ececec;border-right:1px solid #ececec;}
.LineBox .BoxHeader
{height:4px;overflow:hidden;background:url(/oefoif/site-styles/box_line_tr.png) 100% 0 repeat-x;}
.LineBox .BoxHeader div
{height:4px;width:4px;background:#fff url(/oefoif/site-styles/box_line_tl.png) 0 0 no-repeat;}
.LineBox .BoxFooter
{height:4px;overflow:hidden;background:url(/oefoif/site-styles/box_line_br.png) 100% 0 no-repeat;}
.LineBox .BoxFooter div
{height:4px;width:4px;background:#fff url(/oefoif/site-styles/box_line_bl.png) 0 0 no-repeat;}

/* blue line box */
.LineBoxBlue .BoxContent
{background:#fff;border-left:1px solid #1e2d54;border-right:1px solid #1e2d54;}
.LineBoxBlue .BoxHeader
{height:4px;overflow:hidden;background:url(/oefoif/site-styles/box_line_blue_tr.png) 100% 0 repeat-x;}
.LineBoxBlue .BoxHeader div
{height:4px;width:4px;background:#fff url(/oefoif/site-styles/box_line_blue_tl.png) 0 0 no-repeat;}
.LineBoxBlue .BoxFooter
{height:4px;overflow:hidden;background:url(/oefoif/site-styles/box_line_blue_br.png) 100% 0 no-repeat;}
.LineBoxBlue .BoxFooter div
{height:4px;width:4px;background:#fff url(/oefoif/site-styles/box_line_blue_bl.png) 0 0 no-repeat;}

/*links in box*/ 
.links_in_box_va ul {margin:-2px 0;padding: 0;list-style: none; }
.links_in_box_va ul li {padding:0px 2px 4px 4px; background: url(/oefoif/images/bullet.png) no-repeat left 5px;font-weight:normal;font-size:12px;line-height:18px;margin:0;color:#ececec;}
#links_in_box_va ul {margin:-2px 0;padding: 0;list-style: none; }
#links_in_box_va ul li {padding:0px 2px 4px 4px; background: url(/oefoif/images/bullet.png) no-repeat left 5px;font-weight:normal;font-size:12px;line-height:18px;margin:0;color:#ececec;}

#links_in_box_nonva ul {margin:-2px 0;padding: 0;list-style: none;}
#links_in_box_nonva ul li {padding:0px 2px 4px 10px; background: url(/oefoif/images/bulletnewWindow.png) no-repeat left 5px;font-weight:normal;font-size:10px;line-height:15px;margin:0;color:#ececec;}

/*share drop down*/
#drop_down_links ul { list-style: none; padding: 0; margin: 0;}

#ShareNav a { font-weight: bold; color: #1e2d54;}

#ShareNav a { text-decoration: none;}

#ShareNav li li a { display: block; font-weight: normal; color: black; padding: 0.2em 10px;}

#ShareNav li li a:hover { padding: 0.2em 5px; border: 1px solid black; border-width: 0 5px;}

#drop_down_links li { float: left; position: relative; width: 10em; text-align: left;
 cursor: default; background-color: white; border: 1px solid black; border-width: 1px 0;}

#drop_down_links li#first { border-left-width: 1em;}

#drop_down_links li#last { border-right-width: 1em;}

#drop_down_links li#one { border-right-width: 2px; border-left-width: 2px;}

#drop_down_links li ul { display: none; position: absolute; top: 100%; left: 0;
 font-weight: normal; background: url(/oefoif/images/share/drop_bg.gif) bottom left no-repeat; padding: 0.5em 0 1em 0; border-right: solid 1px black;}

#drop_down_links li>ul { top: auto; left: auto;}

#drop_down_links li li { display: block; float: none; background-color: transparent; border: 0;}

#drop_down_links li:hover ul, #drop_down_links li.over ul { display: block;}

/*correct styles*/
.BoxContent h1 {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 18px;
	color: #000000;
}

.BoxContent h2 {
	font-size: 16px;
	color: #000000;
}

.BoxContent h3 {
	font-size: 14px;
	color: #000000;
}

.BoxContent h4 {
	font-size: 13px;
	color: #000000;
}

.BoxContent h2, .BoxContent h3, .BoxContent h4 {
	margin: 0 0 2px 0;
	padding: 0;
	color: #000000;
}

.BoxContent p { margin-bottom:12px; margin-top:0px; }

.page-title-black {
	margin-top:0px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px; font-size: 140%; margin-bottom:12px; font-weight: bold; color:#000000;
}

#oefnav {
padding:2px 2px 2px 2px;
font-weight: bold;
color: #ffffff;
font-size:100%;
}

#oefnav a {
            
            font-weight: bold;
            color: white;
            padding:2px 2px 2px 2px;
}

#oefnav a:hover {
            text-decoration: none;
}

.caption_left {
font-size: 90%; 
color:#808080; 
line-height:1.2em;
padding-right: 6px;
}

.caption_right {
font-size: 90%; 
color:#808080; 
line-height:1.2em;
padding-left: 6px;
}

/* Miscellaneous classes for reuse */
#fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
#fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#oefoif_title-bar {
	width: 100%;
	padding: 15px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #ffffff;
	background-color: #6B1424;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 1px;
	}	

.caption_left {
font-size: 90%; 
color:#808080; 
line-height:1.2em;
padding-right: 6px;
}


.caption_right {
font-size: 90%; 
color:#808080; 
line-height:1.2em;
padding-left: 6px;
}

.blue {background-color: #ebf5fd; padding-left:  10px;}

/*word cloud*/
.word-cloud {font-family: arial; font-size: 10px; }
.word-cloud-1 {font-size: 10px; color: #acc1f3; }
.word-cloud-2 {font-size: 14px; color: #86a0dc; }
.word-cloud-3 {font-size: 18px; color: #607ec5; }
.word-cloud-4 {font-size: 22px; color: #264ca2; }
.word-cloud-5 {font-size: 26px; color: #133b97; }
.word-cloud-6 {font-size: 32px; color: #002a8b; }
.word-cloud-7 {font-size: 36px; color: #071a41; }
.word-cloud-8 {font-size: 40px; color: #081122; }
.word-cloud-9 {font-size: 44px; color: #000000; }

.moreInfo {
	font-style: italic;
	font-size: 90%;
}
